#the-pack-history{
    width: 900px;
    max-width: 90%;
    margin: auto;
    margin-top: 100px;
}
#the-pack-history h1{
    text-align: center;
    font-family: 'Concert One', cursive;
    color: rgb(82,159,62);
}
#the-pack-history p{
    text-align: justify;
}
#the-pack-history p li{
    text-align: justify;
}